Subject: linux porting problem to EBSA-285

From: �̿Ϻ� <[email-masked]>
Date: Tue, 29 Aug 2000 13:07:25 +0900

Hi, 
I have a EBSA-285 board, onto it I tryed to port the linux 2.2.13, yet failed my porting task.
Since, I have only the board EBSA-285 without its backplane board, I want to be comfirmed
whether I could load the linux kernel and run on it without the backplane board.
If you reply the answer to me, I will be greatly apreciated.

I just setted the EBSA-285 board as host mode, and put it into the PCI slot of my pentiumm-II class PC. The EBSA-285 was supplied its power and PCI clock from the PC.
After cross compiling the linux kernel, the downloading process was completed successfuly using
the angelboot package from a linux host machine.
But, no booting up message was shown. I am wondering now if it is possible to boot up the EBSA-285 board alone at all. 
Please help me. give me a response please.
Your trivial help would be a great assistance to me.

sincerely waiting your reply, 
Wanbok Lee, from South-Korea
[email-masked]

P.S. I also want to know how to catch the console message of the linux on EBSA-285.